DCMTK - Feature #129

common support for config files
1998-01-01 00:00 - Marco Eichelberg

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
Module: all Compiler:

Operating System:

100%
0:00 hour

Description
We should have a more general approach for config files (XML?).

History

#1 - 2013-09-12 22:03 - JO6rg Riesmeier

- Module changed from <dcmtk> to all

#2 - 2025-08-21 14:35 - Marco Eichelberg
- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented as class OFConfigFile.
